jack: update to new latency range API as the old one has been deprecated
[ffmpeg.git] / libavdevice / jack_audio.c
Reading blob failed.